/* Gives at least an entire vertical screen of space to its children elements */
screen {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* for caption on top */
    position: relative;
}

screen caption {
    
}
